body {
  margin: 0;
  padding: 0;
  color: rgba(255, 255, 255, 0.87);
  background-color: #000000;
}

#app {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

@font-face {
    font-family: 'Pixel';
    src: url('assets/fonts/PrStart.ttf') format('truetype'), url('assets/fonts/prstartkttf') format('truetype'); /* Adjust the path and filename */
    font-weight: normal;
    font-style: normal;
}
#game-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#phaser-game {
  height: calc(100vh - 48px);
  border: 2px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
}

#ui-bar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 1000px;
  height: 48px;
  background-color: #000;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 24px;
  text-align: center;
}
.hidden {
  display: none;
}
#lives-container {
  display: flex;
  gap: 5px;
  width: 150px;
  justify-content: flex-start;
  align-items: center;
}

.life-icon {
  width: 50px;
  height: 35px;
}

.hidden-life {
  visibility: hidden; 
}

